Bug 101185 - Step 3, "Back" button on rhn_register TUI screen doesn't work
Step 3, "Back" button on rhn_register TUI screen doesn't work
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
Depends On:
Blocks: up2date-rhel2.1-u6
  Show dependency treegraph
Reported: 2003-07-29 17:28 EDT by Glen A. Foster
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2003-07-29 17:28:26 EDT
Description of problem: Running rhn_register in TUI mode, when you get to the
screen entitled "Step 3: Register a System Profile - Hardware", the Back button
doesn't go back to the previous step.

Version-Release number of selected component (if applicable):
# rpm -q rhn_register

How reproducible: always (100%)

Steps to Reproduce:
1. Install RHAS2.1 update 2 on an IA64 system
2. run_register
3. ... try to go back on the screen for Step 3
Comment 1 Glen A. Foster 2004-04-28 18:59:18 EDT
Still broken in RHEL2.1 update 4
Comment 2 RHEL Product and Program Management 2007-10-19 15:24:32 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.